# Frame : Object
Return to: HTML DOM Level 0 index

A frame within a frameset in a web browser window.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
3.0+ | 1.0+ | 2.0+ | 7.0+ | 1.0+

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
Frame Constructor() : Frame Creates a new instance of a Frame object. | Show Details | 3.0+ | 1.0+ | 2.0+ | 7.0+ | 1.0+

### Frame() : Frame

Creates a new instance of a Frame object.

Returns

Frame |

Visibility
  internal

## References

Window

## Availability

JavaScript 1.0|W3C

text_javascript aptana_docs